Can't Autorize New Computer - Auth Limit Exceeded - Fxpansion.com

Forum

FXpansion Forum

Can't Autorize New Computer - Auth Limit Exceeded

Support for the FXpansion online shop, useraccounts, registering products and all other aspects of the FXpansion website

Moderators: Drew_fx, clare_fx, SKoT_FX, Steve_FX, john emrich, Mully_FX, mayur_FX, Angus_FX, Andreas_FX, Rory_FX, Rhi_FX, Paul_fx, Moderators

bryson
Posts: 20
Joined: Mon Nov 29, 2004 9:04 pm

Can't Autorize New Computer - Auth Limit Exceeded

Postby bryson » Mon Feb 14, 2011 9:58 pm

Hi,

I just got a new computer (Mac 12-core) and cannot register BFD 2 (and six expander packs) due to permitted authorization count being exceeded.

I went to the License manager on a third computer that I used to use BFD on and deleted all the auths there thinking it might free them up, but no such luck.

The computer I've replaced with the new one is now with my kids, and I reinitialized that drive, so I don't know how I'd un-authorize that one if I needed to.

I need to get this new machine going with my BFD stuff ASAP... and on top of that, I'll be replacing my second computer next week, so will need to authorize that one for BFD too.

How do I free up authorizations from a computer I no longer use for BFD?

Thanks for any help you can give me.

Platinum Samples
Posts: 4926
Joined: Fri Jun 16, 2006 5:43 pm
Location: Los Angeles, CA
Contact:

Postby Platinum Samples » Mon Feb 14, 2011 10:14 pm

Click on the Support menu at the top of the page and create a support ticket. Follow the "Contact Us" link.

Rail
Image

bryson
Posts: 20
Joined: Mon Nov 29, 2004 9:04 pm

Postby bryson » Tue Feb 15, 2011 11:30 pm

Thanks.
I did that but haven't heard back yet.

mgrill1972
Posts: 1
Joined: Fri Jun 28, 2013 9:52 am

Unable to authorise BFD3 on new computer-Authorisation count has been exceeded

Postby mgrill1972 » Mon Dec 16, 2013 8:24 pm

I have had a similar problem trying to authorise BFD3.
I bought a new computer, installed BFD2 and BFD3 on the new machine and then deauthorised all other machines that were running BFD2 and 3.
I have successfully authorised BFD2 on the new computer but the License manager will not authorise BFD3 on the new machine, with a message that I have exceeded the authorisation count.
The "send report to FXpansion" with the details of the authorisation error will not send to FXpansion.
I have submitted a technical support ticket with FXpansion (3 days ago) with no response.
Any ideas?

noeqplease
Posts: 7
Joined: Fri Feb 25, 2011 4:26 am

Authorization count exceeded error

Postby noeqplease » Sun Oct 18, 2015 5:50 pm

I have only had one of my two computers crash, and suddenly NONE of my plug ins work anymore.
I own Tremor, Maul, Bloom and Etch, and have only authorized them on these two computers.

On the first computer, a Mac tower with Pro Tools HD, it (Pro TOols HD) began telling me that the authorization or iLok license was damaged or broken, and that it could not use these plug ins. This is only two days ago.

On the second computer, a MacBook Pro Intel, I had the hard drive crash, and be unrecoverable. Now, Pro Tools (12.2) also will not run the plug ins. When I go to authorize them, it says on the first three Bloom, Etch and Maul, that it sees the serial numbers, but that the authorization count has been exceeded. WTF. On the fourht plug in, Tremor, it does not even report a serial number, does not ask for one, and also states the auth count is exceeded.

Than the License manager offers to write a support ticket, which is never completes, it keeps stating it has an error connecting to your server.

To put it plainly : Your licensing scheme is complete, 100% utter fucking bullshit. I padi the store price on your website for these plug ins, and only wish you had adopted the Ilok way of keeping licenses secure and your customers happy.

This proprietary licensing thing sucks royal arse. I hope you do solve this issue.

noeqplease
Posts: 7
Joined: Fri Feb 25, 2011 4:26 am

Postby noeqplease » Sun Oct 18, 2015 6:03 pm

Some success on my end:

On the Pro Tools Hd Mac Tower (Intel Mac OSX 10.6.8) : The License manager now does see the 4 plug ins and states they are authorized and ready for use.

However : when opening Pro Tools HD (10.3.10) it still gives me an error message about the four AAX plug ins either not being authorized, or being damaged.

On the laptop side, I reinstalled the FXPansion License manager, to ensure it was the latest version. It still will not authorize any of the 4 plug ins, however, it did report having submitted a ticket properly.

Let's see what happens next...

noeqplease
Posts: 7
Joined: Fri Feb 25, 2011 4:26 am

Postby noeqplease » Sun Oct 18, 2015 6:12 pm

Still, Pro Tools HD reports an authorization problem.

I reinstalled the latest versions of the 4 plug ins, and keep getting this error message:


Image

noeqplease
Posts: 7
Joined: Fri Feb 25, 2011 4:26 am

Postby noeqplease » Sun Oct 18, 2015 6:16 pm

And here is the License Manager, reporting that the plug ins are indeed authorized and ready for use:


Image


So WHAT GIVES?!?!?

noeqplease
Posts: 7
Joined: Fri Feb 25, 2011 4:26 am

Postby noeqplease » Sun Oct 18, 2015 6:45 pm

So, some progress, but damned if this does not suck:

On my Mac Pro tower, Intel chipset.

Mac OSX 10.6.8
Pro Tools HD 10.3.10

It likes these versions of my four plug ins:

Bloom 1.0.1.3
Maul 1.0.0.4
Tremor 1.0.1.1

I do not have an older version of ETCH, I am waiting to hear back from the company. Since they do not offer the previous version on the download page, BUT only for the other three effects. Simply crazy.

BTW I still have had no luck with the laptop authorization situation. I hope they resolve it. I use the laptop in conjunction with my tower, in the same productions, because I run the laptop as an effects device at the same time as the main Pro Tools Hd rig.

The only thing that changed was the hard drive on the laptop died. And with it, apparently, the authorizations for that computer. Which proves that this sort of licensing scheme is outdated and sucks. Why can't they use iLok2 or ANY OTHER KIND of authorization scheme, like the Waves one?
Image

User avatar
purtington
Posts: 3067
Joined: Wed May 16, 2007 9:37 am
Location: Bristol UK
Contact:

Postby purtington » Sun Oct 18, 2015 7:37 pm

Image



You know that's not the current version of the license manager don't you?

It's currently at V.2.0.17.0

I think the license manage is excellent when it works,and it nearly always has worked for me.
The ability to authorise all products at once and check and download updates in one go is really good.

I had ilok years ago and hated it, caused blue screens and other issues and why should the customer have to spend another £20 to £30 to run a product they've already paid for?

Steve
https://soundcloud.com/steve-corr

GA-X58A-UD3R,
Intel i7 930, 2.8Ghz, Overclocked at 3.40Ghz
12GB Corsair DDR3 Ram
WD Caviar Black, 6Gb X 2
+ 500GB SSD drive for BFD Samples
focusrite scarlett 2i4
Windows 10 + windows 7 32bit

noeqplease
Posts: 7
Joined: Fri Feb 25, 2011 4:26 am

Postby noeqplease » Sun Oct 18, 2015 9:27 pm

Hi Steve,
Did you even bother reading my entire post?
You know, the part where I have to install an older version of the plug ins?
These installers then write the older version of the license manager.

THIS WORKS well in my system now. I am not about to run a newer license manager with older plug in versions, UNLESS FXPansion themselves tell me to.

Dissing iLok is also not helpful at all. How is dissing another company going to solve my particular problem?

So, thanks for your reply, but nothing in your reply was at all helpful to my problem.

Cheers,
Nick

User avatar
purtington
Posts: 3067
Joined: Wed May 16, 2007 9:37 am
Location: Bristol UK
Contact:

Postby purtington » Sun Oct 18, 2015 9:54 pm

noeqplease wrote:Hi Steve,
Did you even bother reading my entire post?


Obviously

You know, the part where I have to install an older version of the plug ins?{/quote)

Yes I read that bit

These installers then write the older version of the license manager.


THIS WORKS well in my system now. I am not about to run a newer license manager with older plug in versions, UNLESS FXPansion themselves tell me to.


I'm only telling you what fxpansion and every one else who has had similar issues will tell you, if I'm wrong what's the worse that will happen?

Dissing iLok is also not helpful at all. How is dissing another company going to solve my particular problem?


Hold on, listen to your self, you've come on here dissing the licensing system and saying ilok is some utopian dream land and the truth is it's not. I've had far worse experiences with ilok than I've ever had with the fxpansion license manager.

So it's okay for you to say
Your licensing scheme is complete, 100% utter fucking bullshit

but the minute I mention bad experiences with ilok I'm out of order for 'dissing' it am I!!?

So, thanks for your reply, but nothing in your reply was at all helpful to my problem.

Cheers,Nick


It might have been had you tried but you should try updating your attitude after you've updated the license manager.


Steve
https://soundcloud.com/steve-corr

GA-X58A-UD3R,
Intel i7 930, 2.8Ghz, Overclocked at 3.40Ghz
12GB Corsair DDR3 Ram
WD Caviar Black, 6Gb X 2
+ 500GB SSD drive for BFD Samples
focusrite scarlett 2i4
Windows 10 + windows 7 32bit


Return to “FX Website Support”

Who is online

Users browsing this forum: No registered users and 3 guests